#g-carousel {
	width: 10rem;
	height: 5.066667rem;
	overflow:hidden;
}
.u-carouselImg {
	width: 100%;
	height: 5.066667rem;
}
.u-carouselText {
	position: absolute;
	bottom: 0;
	width: 100%;
	box-sizing: border-box;
	padding: 0.133333rem 0.426667rem;
	color: #FFF;
	font-size: 0.4rem;
	line-height: 1.2;
	text-align: justify;
	background: url(../images/appBg.png);
	min-height: 1rem;
	background-size: 100% 100%;
}
#u-carouseItem {
	text-align: right;
	padding: 0 0.426667rem;
	box-sizing: border-box;
}
#u-carouseItem .swiper-pagination-bullet {
	border-radius: 0;
	width: 4px;
	height: 4px;
	background: #5e5e68;
	opacity: unset;
}
#u-carouseItem .swiper-pagination-bullet-active {
	background: #FFF;
	width: 18px;
}
.g-newList {
	background: #f8f8f8;
	overflow: hidden;
}
.g-newList li {
	overflow: hidden;
	padding: 0 0.426667rem;
	padding-bottom: 0.333333rem;
	border-bottom: 1px solid #ededed;
	padding-top: 0.4rem;
}
.m-newsTitle {
	font-size: 0.4rem;
	color: #23232a;
	line-height: 1.5;
}
.m-newsHint {
	margin-top: 0.24rem;
	position: relative;
	min-height: 1.66666rem;
	display: block;
}
.u-threePic {
	display: inline-block;
	width: 2.906667rem;
	height: 1.986667rem;
}
.m-newsHint img:last-child {
	margin-right: 0;
}
.m-newsHint:after{
 content:"\0020";
 clear: both;
 display: block;
	height: 0;
}
.u-newsImg {
	float: right;
	width: 2.466667rem;
	height: 1.666667rem;
	margin-left: 0.4rem;
	position: relative;
	overflow: hidden;
	background: #dedede;
}
.u-newsImg > img {
	width: 2.466667rem;
	height: 1.666667rem;
}
.u-newsText {
	color: #868686;
	line-height: 1.5;
	font-size: 0.333333rem;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	word-break: break-all;
	overflow: hidden;
	padding-top: 0.3rem;
}
.u-top {
	padding: 0.106667rem 0.133333rem;
	color: #ff4f78;
	border: 1px solid #ff4f78;
	border-radius: 4px;
	display: inline-block;
	margin-right: 0.133333rem;
	font-size: 0.213333rem;
	vertical-align: middle;
}
.u-bottom {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
}
.u-view {
	display: inline-block;
	font-size: 0.24rem;
	color: #b9b9b9;
}
.u-view img {
	width: 0.386667rem;
	height: 0.266667rem;
	vertical-align: bottom;
}
.m-special {
	background: #f3f3f3;
}
.m-specialTitle {
	overflow: hidden;
}
.m-specialTitle img {
	width: 0.386667rem;
	height: 0.4rem;
	margin-right: 0.133333rem;
}
.u-specialTitle {
	padding-top: 2px;
	display: inline-block;
	width: 7.12rem;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	font-size: 0.4rem;
	color: #23232a;
}
.u-specialTitle i {
	width: 2px;
	height: 10px;
	background: #cacaca;
	margin: 0  0.133333rem;
	display: inline-block;
}
.u-specialMore {
	display: inline-block;
	font-size: 0.333333rem;
	color: #6b6b6b;
	float: right;
	margin-top: 2px;
}
.m-specialList {
 margin-top: 0.333333rem;

}
.u-specialBox {
	width: 5.266667rem;
	height: 3.626667rem;
	background: #FFF;
	border: 1px solid #dedede;
	box-sizing: border-box;
	padding: 0.2rem;
}
.u-specialimg {
	width: 100%;
	height: 2.6rem;
	border-radius: 4px;
	overflow: hidden;
}
.u-specialimg img {
	max-width: 100%;
}
.u-specialBox p {
	font-size: 0.306667rem;
	line-height: 1.5;
	color: #23232a;
	margin-top: 0.2rem;
	text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.u-ad {
	padding: 0.1rem 0.106667rem;
	color: #868686;
	border: 1px solid #868686;
	border-radius: 4px;
	display: inline-block;
	margin-right: 0.133333rem;
	font-size: 0.213333rem;
	margin-top: 0.16rem;
	margin-right: 0.2rem;
}
.u-picTitle {
	font-size: 0.4rem;
	color: #323232;
	display: block;
	margin-bottom: 0.266667rem;
}
.u-picBox {
	display: block;
	position: relative;
}
.u-picNum {
	position: absolute;
	right: 0;
	bottom: 1px;
	height: 0.466667rem;
	width: 1.693333rem;
	background: url('../images/picBg.png');
	background-size: 100% 100%;
	font-size: 0.266667rem;
	text-align: center;
	color: #FFF;
	line-height: 0.466667rem;
}
.u-playAd {
	width: 1.093333rem;
	height: 1.093333rem;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -0.546667rem;
	margin-top: -0.546667rem;
}
.three-bottom {
	overflow: hidden;
	margin-top: 0.333333rem;
}
.u-threeTag {
	float: right;
	color: #7f7f7f;
}
.three-bottom .u-view {
	margin-top: 2px;
}
.u-threeTag .u-ad {
	margin-top: 0;
	color: #7f7f7f;
	margin-left: 5px;
}
.u-play {
    width: 0.586667rem;
    height: 0.586667rem;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -0.293333rem;
    margin-top: -0.293333rem;
}
.u-creatTime {
    position: absolute;
    padding: 0.066667rem 0.133333rem;
    right: 0.033333rem;
    bottom: 0.033333rem;
    border-radius: 0.16rem;
    background: #4b4d51;
    color: #FFF;
}
.m-video .u-newsText {
	color: #23232a;
	font-size: 0.4rem;
}